# STTA Rev. 1.3 Copyright (c) 2001-2004 Jesús Pérez Lorenzo  --- license GNU GPL 

main_title=Main configuration
interface_title=Interface configuration
list_title=List Files configuration
stta_title=STTA configuration
tta_title=TTA configuration
ldap_title=LDAP configuration
ldap2_title=LDAP2 configuration
ldap_vars_title=LDAP Variables configuration
cache_title=CACHE configuration
ldapcache_title=LDAPCACHE configuration
ldapcache2_title=LDAPCACHE2 configuration
ldapcache_vars_title=LDAPCACHE Variables configuration
http_title=HTTP configuration
path_title=PATHS configuration
session_title=Sesiones configuration
ticksess_title=Sessons Tickets configuration
alias_title=Alias configuration
values_title=Valores configuration
debug_title=Debug Parameters configuration
feedback_title=STTA feedback configuration
logs_title=Logs list and copies configuration
shells_title=Shells Configuration
others_title=Others Files
install=STTTA Installation
loadfiles=STTA load files
joinarray=Array server without LDAPs
masterstta=STTA Master server (secondary)
work_secuence=Task secuence
lockstta=STTA Lock
readme1st=Read First
dataconf=STTA configuration
defslists=Listas de definición de objetos
checklist=CheckList
ldapbasedns=LDAP root DN 
ttaensbase=Tarantella ENS Base
makelogsdir=Create logs directories
maketools=Create scripts to run tasks (tools)
expectchanges=Change Tarantella  Expects TCLs for LDAP Cache
readmelast=Read last
unlockstta=Unlock STTA
update=STTA Update
doupdate=Run update script
upgrade=Change Version (upgrade)
doupgrade=Run change version script
patch=Patch STTA
dopatch=Run script to patch STTA
doloadfiles=Run script to Load Files in STTA
fixstampdata=Fix data for brand and files control
nextstep=Next Step
unlockstta_msg=Unlocking does not guarantee normal operation\n if task secuence has been not be followed !!!
lockstta_msg=Lock guarantee that nobody can access module\n during installation or update secuence process\n and/or until the module is unlocked !!!
visited=Visited
f_taskinstupd=Select Task: 
warn_lockstta=Module should ne lock\n pressing button at process screen\n otherwise it will be in view mode !!!
warn_lockstta2=Module in view / browse mode, without lock !!!
tit_fileupdpatch=File for "$1"
f_fileupdpatch=File Path:
warn_updpatch=It is advisible to make a savelife copy before to continue with the proces !!!
tit_runfilename=File processed: $1
file_erraccess=Can not access to file <b>$1</b>
dir_erraccess=Can not access to directory <b>$1</b>
error_runonce_step= <b>$1</b> can not run more than once.
error_unknown_step=Step "$2" ($1) does not have any actions o is giving errors !!!.
done=Done
this_colorline=Line in this colore
black_line=black line
step_runonce=Step than can only run once (others task at any moment) 
step_current=Step selected and run from Secuence
steps_done=Step already done in the secuence
nro_visited=Links Visited Counter 
step_next=Next Secuence Step and recommended.
help_msg1=Is necessry that module is locked <db> to run /selelct </b> secuence steps
make_msg1=Press <b>Run</b> button another time in the taks secuence to not continue with the action
info_panel=Information Panel and  "<b>$1</b>" details
help_panel=Help Panerl about "<b>$1</b>" use
run_panel=Running  "<b>$1</b>" panel
menu_panel=Options and secuences Panel for "<b>$1</b>"
opc_msg=Select task to run:
mode_run=Run Mode
mode_browse=View Mode
defslists_msg1=For $1 the following files will be initialized:
deflist_rootorg=Organization
deflist_rootdesc=Organization Root
making_files=Making $1 files
ldapbasedns_msg1=LDAP $1 DN=$2
ttaensbase_msg1=Tarantella ENS=$1
ldapcachebasedns_msg1=LDAP-CACHE $1 DN=$2
tools_msg1=STTA tools in $1
expect_msg1=TTA Cache tcl expects of $1
running=Runnning
notrunning=Not available
dn_ok=with DN
dn_no=DN not exist
no_ldaprunning=LDAP services are not availables.
no_ldapcacherunning=LDAP CACHE are not availables.
rc_ldaps=There are automatic start-up examples in $1
rc_files=Start-up (init)
f_conf=configuration
f_openldapname=LDAP server Name
f_openldapdb=LDAP data base directory 
tta_cachefix=Tarantella changes for LDAP Cache
tta_ldaplogin=Set Tarantella LDAP credentials
startup_service=It is necessary to start-up services  $1 to continue
tta_dbcreate=Tarantella Data Base Recreate
msg_ttasettools=It is necessary to create scripts to run tasks
expect_new=New scripts saved in $1
expect_back=Original scripts (without ldap cache ) saved in $1
seehelpInfo=View Help Panel at end of page
error_version=STTA version is not correct
error_stamp=Branded File code is not correct
set_env_vars=# Setting environment values for STTA tools & scripts
no_brand_need=No Branding and Stamp need
